{
	"elements": [
		{
			"weight": 1.0,
			"key": "betterend:amber_sphere"
		},
		{
			"weight": 1.0,
			"key": "betterend:black_spore"
		},
		{
			"weight": 1.0,
			"key": "betterend:firefly"
		},
		{
			"weight": 1.0,
			"key": "betterend:geyser_particle"
		},
		{
			"weight": 1.0,
			"key": "betterend:glowing_sphere"
		},
		{
			"weight": 1.0,
			"key": "betterend:jungle_spore"
		},
		{
			"weight": 1.0,
			"key": "betterend:portal_sphere"
		},
		{
			"weight": 1.0,
			"key": "betterend:smaragdant_particle"
		},
		{
			"weight": 1.0,
			"key": "betterend:snowflake"
		},
		{
			"weight": 1.0,
			"key": "betterend:sulphur_particle"
		},
		{
			"weight": 1.0,
			"key": "betterend:tenanea_petal"
		}
	]
}
